#pragma once

#include "CoreMinimal.h"
#include "KillerDamagedSurvivorBaseAchievement.h"
#include "KillerSucceededBasicAttackOnObliviousSurvivorAchievement.generated.h"

UCLASS(Blueprintable, Abstract)
class ACHIEVEMENTS_API UKillerSucceededBasicAttackOnObliviousSurvivorAchievement : public UKillerDamagedSurvivorBaseAchievement
{
	GENERATED_BODY()

public:
	UKillerSucceededBasicAttackOnObliviousSurvivorAchievement();
};

FORCEINLINE uint32 GetTypeHash(const UKillerSucceededBasicAttackOnObliviousSurvivorAchievement) { return 0; }
